Subject: Re: bug#25474: 26.0.50; Buffer content invisible

From: martin rudalics <[email-masked]>
Date: Sat, 21 Jan 2017 18:04:16 +0100

> Ivor's problem only happens when he uses Emacs via a certain X server
 > that runs on Windows.  I thought there was a way of specifying
 > parameters default-frame-alist in a way that would cause some
 > parameter to have a special value in frames on specific X display.

You probably mean ‘window-system-default-frame-alist’.  That's a
separate variable.  I suppose the most simple solution is to provide the
parameter as additional argument of ‘make-frame’.

martin